=== debian/control ===
Source: sparky-desktop
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper-compat (= 11), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-desktop
Architecture: all
Depends: apt, bash, coreutils, dconf-cli, gawk, grep, iputils-ping, rsync, sed, sparky-desktop-data, sparky-info, sparky-remsu, sparky-xterm (>= 0.2.0), yad
Recommends: sparky-aptus
Description: Sparky Desktop
 This package provides an installation script of various desktops for Sparky APTus.
